/*---BODY---*/

.body {
	SCROLLBAR-FACE-COLOR: #990000; /*variante*/
	SCROLLBAR-HIGHLIGHT-COLOR: #96aebe; 
	SCROLLBAR-SHADOW-COLOR: #96aebe; 
	SCROLLBAR-ARROW-COLOR: #96aebe; 
	SCROLLBAR-BASE-COLOR: #990000; 
	scrollbar-dark-shadow-color: #D8FF00; 
	scrollbar-3d-light-color: #96aebe;
}

/*---BODY---*/

/*---TABLAS, CELDAS---*/

 .azul_claro
  {

   background-image:url(../images/negro.png)
  }
  
.azul_oscuro
  {
  background-image:url(../images/rojo.png)
  }
  
  .blanco
  {
  background-color: #FFFFFF;
  }
  
  .negro
  {
  background-color: #15C4EF;
  }

.bkimg
  {
  background-image:url(../images/background1.png)
  }


  
/*---TABLAS, CELDAS---*/

/*---TEXTOS---*/
  
.textos
  {
  font-family: Verdana;
  font-size: 10px;
  color: #333333;
  } 
  
  .texto_blanco_grande
  {
  font-family: Verdana;
  font-size: 11px;
  color: #FFFFFF;
  } 
  
   .texto_azul_oscuro
  {
  font-family: Verdana;
  font-size: 10px;
  color: #0092E5;
   text-decoration: none;
  } 
  
   .texto_azul_oscuro_grande
  {
  font-family: Verdana;
  font-size: 10px;
  color: #e03900;
   text-decoration: none;
  } 
  
  .dias
  {
	font-family: Verdana;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
  } 
  
  
  .texto_blanco
  {
  font-family: Verdana;
  font-size: 10px;
  color: #FFFFFF;
  } 
  
  .texto_blanco_bold
  {
  font-family: Verdana;
  font-weight:bold;
  font-size: 10px;
  color: #FFFFFF;
  } 
  
  .texto_blanco_menu
  {
  font-family: Verdana;
  font-size: 9px;
  color: #FFFFFF;
  text-decoration: none;
  } 
  
  .texto_blanco_menu_izquierda
  {
  font-family: Verdana;
  font-size: 11px;
  color: #FFFFFF;
  text-decoration: none;
  } 
  
  .texto_blanco_menu_izquierda_pequeno
  {
  font-family: Verdana;
  font-size: 9px;
  color: #FFFFFF;
  text-decoration: none;
  } 
  
  .texto_negro
  {
  font-family: Verdana;
  font-size: 10px;
  color: #000000;
  text-decoration: none;
  }
  
  .texto_negro_grande
  {
  font-family: Verdana;
  font-size: 10px;
  color: #000000;
  text-decoration: none;
  }
  
  .texto_negro_bold
  {
  font-family: Verdana;
  font-size: 10px;
  color: #000000;
  font-weight:bold;
  }
  
  /*---TEXTOS---*/
  
  /*---HIPERVINCULOS---*/
  
  .hipervinculo_blanco
  {
  font-family: Verdana;
  font-size: 10px;
  color: #FFFFFF;
  } 
  
  .hipervinculo_blanco_bold
  {
  font-family: Verdana;
  font-size: 10px;
  color: #FFFFFF;
  font-weight:bold;
  text-decoration: none;
  } 
  
  .hipervinculo_notextdecoration
  {
   font-family: Verdana;
  font-size: 10px;
  color: #FFFFFF;
  text-decoration: none;
  } 
 
a.textoslink2:hover {
	text-decoration: underline;
	color: #999999;
}

a.textoslink2 {
color: #333333;
}
  
  /*---HIPERVINCULOS---*/ 
  
  
  
 .titulo_negro {

  font-family: Verdana;
  font-size: 16px;
  color: #000000;
  font-weight:bold;
}
